######################
## This file creates a list where each element holds an array of countries
## that neighbour the country in the name of that entry.
## This is used to created transport emissions.
## Only needed for countries that are not included in country groups in Christea
############################

neighboring_countries <- list(
  ARG = c("BOL", "BRA", "CHL", "PRY", "URY"),
  AUT = c("CZE", "DEU", "HUN", "ITA", "LIE", "SVK", "SVN", "CHE"),
  BEL = c("FRA", "DEU", "LUX", "NLD"),
  BRA = c("ARG", "BOL", "COL", "GUF", "GUY", "PRY", "PER", "SUR", "URY", "VEN"),
  CAN = c("USA", "GRL"),
  CHL = c("ARG", "BOL", "PER"),
  DNK = c("DEU", "NOR", "SWE"),
  FIN = c("NOR", "RUS", "SWE"),
  FRA = c("BEL", "DEU", "ITA", "LUX", "MCO", "ESP", "CHE"),
  DEU = c("AUT", "BEL", "CZE", "DNK", "FRA", "NLD", "POL", "CHE"),
  GRC = c("ALB", "BGR", "TUR", "MKD"),
  IND = c("BGD", "BTN", "MMR", "CHN", "NPL", "PAK"),
  IRL = c("GBR"),
  ITA = c("AUT", "FRA", "SMR", "SVN", "CHE", "VAT"),
  JPN = c("PRK", "RUS"),
  KOR = c("PRK", "JPN"),
  MEX = c("BLZ", "GTM", "USA"),
  NLD = c("BEL", "DEU"),
  PRT = c("ESP"),
  RUS = c("AZE", "BLR", "CHN", "EST", "FIN", "GEO", "KAZ", "PRK", "LVA",
          "LTU", "MNG", "NOR", "POL", "UKR"),
  SGP = c("MYS"),
  ZAF = c("BWA", "LSO", "MOZ", "NAM", "SWZ", "ZWE"),
  ESP = c("FRA", "PRT"),
  SWE = c("FIN", "NOR"),
  TWN = c("CHN"),
  GBR = c("IRL"),
  USA = c("CAN", "MEX")
)
