clear

for var1={'wiod_eora'} %'wiod','wiod_eora'
data_name=string(var1);

dims_=load(strcat('../data/output_mat/output_mat_',data_name,'/other.csv'));

DC=dims_(1);
DJ=dims_(2);
ref_country=dims_(3);


gamma_tmp=load(strcat('../data/output_mat/output_mat_',data_name,'/gamma/gamma.csv'));
gammaL=gamma_tmp;
gammaL=abs(gammaL)./sum(abs(gammaL),2);

gdp_pc=load(strcat('../data/output_mat/output_mat_',data_name,'/gdp_pc/gdp_pc.csv'));

eps=1e-8;

psi_tmp=load(strcat('../data/output_mat/output_mat_',data_name,'/psi/psi.csv'));
psi0=psi_tmp;


E_tmp=load(strcat('../data/output_mat/output_mat_',data_name,'/E/emissions.csv'));

vartheta=load(strcat('../data/output_mat/output_mat_',data_name,'/vartheta/vartheta.csv'));
epsilonbar=load(strcat('../data/output_mat/output_mat_',data_name,'/epsilon/epsilon.csv'));


L_tmp=load(strcat('../data/output_mat/output_mat_',data_name,'/wL/wL.csv'));
Lbar=L_tmp./sum(L_tmp,2);



for n=1:DC
    
    alpha_tmp=load(strcat('../data/output_mat/output_mat_',data_name,'/alpha/alpha_',int2str(n),'.csv'));
    beta_tmp=load(strcat('../data/output_mat/output_mat_',data_name,'/beta/beta_',int2str(n),'.csv'));

    alphabarM(n,:)=alpha_tmp(:,1);
    alphabarL(n,:)=alpha_tmp(:,2);
    alphabarE(n,:)=alpha_tmp(:,3);
    
    betaM(n,:,:)=beta_tmp(:,:);

end



for j=1:DJ

    Xtmp=load(strcat('../data/output_mat/output_mat_',data_name,'/X/X_',int2str(j),'.csv'));

    Xun(:,:,j)=Xtmp;

end

X=(Xun);
Y=Xun;


for m=1:DC
    for j=1:DJ
        DomA(m,j)=Y(m,m,j)/sum(Y(:,m,j));
    end
end

Yshare=Y./sum(sum(sum(X)));

for n=1:DC
    Ybar(n,:) = sum(Y(:,n,:),1);
end


for n=1:DC
    pibar(n,:,:) = Y(n,:,:)./sum(Y(n,:,:),2);
end

for n=1:DC
    for j=1:DJ
        Xibar(:,n,j) = Y(:,n,j)./sum(Y(:,n,j));
    end
end

for n=1:DC
    for j=1:DJ
        E0(1:DC,n,j) = E_tmp(n,j)*Xibar(:,n,j); %MILLION TONS ALREADY 
    end
end

for j=1:DJ
    
    TEtmp=load(strcat('../data/output_mat/output_mat_',data_name,'/trans_emi/trans_emi_int_',int2str(j),'.csv'));
    TE0(:,:,j) = (TEtmp).*Y(:,:,j);
end


for n=1:DC
    for m=1:DC
        for k=1:DJ
            for j=1:DJ
                dbar_small(n,m,j,k)= Ybar(n,j)*alphabarM(n,j)*betaM(n,j,k)*pibar(n,m,k)+eps;                 
            end
            dbarL_small(n,m,1,k)= sum(Ybar(n,:).*alphabarL(n,:))*gammaL(n,k)*pibar(n,m,k)+eps; 
        end
    end
end


for n=1:DC
    for m=1:DC

        for k=1:DJ
            
            Dbar(n,m,:,k)= dbar_small(n,m,:,k)/( sum(sum( dbar_small(n,m,:,k))) + sum(dbarL_small(n,m,1,k)) ); 
            DbarL(n,m,k)= dbarL_small(n,m,1,k)/( sum(sum( dbar_small(n,m,:,k))) + sum(dbarL_small(n,m,1,k)) ); 

        end
    end
end


for m=1:DC
    Ym(m,1)=sum(sum(Y(:,m,:)));
    Ym2(m,1)=sum(sum(Y(m,:,:)));
end


scc=load(strcat('../data/output_mat/output_mat_',data_name,'/scc/scc_i.csv'));

Etot=sum(E0(:)) + sum(TE0(:));


opt=optimset('Display','iter','TolFun',1e-15,'TolX',1e-15);


g_in=1000;
scw=31;

x_=Etot.*scw*((scc.*Ym)./sum(scc.*Ym)).*(1./Ym);


for ii=1:DC

    if scc(ii) >0
        g_in=1e+4;
        gamma_sign(ii,1)=-1;
    else
        g_in=1e+4; 
        gamma_sign(ii,1)=1;
    end

[gammaE(ii,1), FVAL,EXITFLAG,OUTPUT]=fminunc(@obj_disutility2, g_in, opt, ii, Ym, Etot, scc, scw);
[s0, s1, s2]=obj_disutility2(gammaE(ii,1),ii, Ym, Etot,scc, scw);

ss_conv(ii,:)=[ii gammaE(ii,1)/1e+6 s0 s1 s2 EXITFLAG];

end

vartheta_=vartheta;
psi0_=permute(repmat(psi0,1,1,DC),[3,1,2]);
mul1=mean(vartheta)/mean(permute(sum(sum(E0.*psi0_,1),3),[2,3,1])./Ym);
vartheta=mul1.*((sum(sum(E0.*psi0_,1),3)')./Ym);

%LOAD INDICES

index_eu=load(strcat('../data/output_mat/output_mat_',data_name,'/indices/eu27_iso3_indices.csv'));
index_ets=load(strcat('../data/output_mat/output_mat_',data_name,'/indices/eu_ets_indices.csv'));
index_high=load(strcat('../data/output_mat/output_mat_',data_name,'/indices/oecd_high_eu_indices.csv'));

filename=strcat('../data/data_mat/data_mat_',data_name,'.mat');

save(filename,'E0','psi0', 'epsilonbar','DC', 'DJ', 'Xibar', 'Yshare', 'Ybar' ,'Lbar', 'DbarL', 'Dbar', 'alphabarL', 'alphabarE', 'alphabarM', 'betaM', 'gammaL', 'dbar_small', 'dbarL_small', 'pibar', 'Y', 'ref_country', 'gammaE', 'gamma_sign', 'ss_conv','TE0', 'vartheta', 'gdp_pc','index_eu', 'index_ets', 'index_high')

clearvars -except var1

end
